# -------------------------------------------------------------------
# P L U G I N  P R O P E R T I E S
# -------------------------------------------------------------------
# ejb plugin.
# -------------------------------------------------------------------
# Location of where ejb sources (non-java) are located.
maven.ejb.src=${maven.src.dir}/ejb
# Location of ejb xml configs - not used atm due to using jar task not ejbjar
maven.ejb.descriptordir=${maven.ejb.src}/META-INF
maven.ejb.manifest=${maven.ejb.descriptordir}/MANIFEST.MF
# Exclude from the client jar those things that should only exist on the EJB server.
# This list is probably incomplete...
# Users' projects can add to the list by setting maven.ejb.client.excludes.
maven.ejb.client.base.excludes=**/*Bean.class,**/*CMP.class,**/*Session.class
# Files to include and exclude from ejb
# Note: Files are relative to build.dir
maven.ejb.includes=**
maven.ejb.excludes=**/package.html
